Subject: DMCA
From: Kapil Goswami <[email-masked]>
To: Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Fri, 11 May 2012 04:04:00 +0530 (GMT+05:30)

Name: Chantal Hudon
Number: 6133259663
Best Time: 9:30 AM

Dane: Hi Chantal
Dane: Would you like to know how our program works?
chantal hudon: yes since i am all new to this
Dane: First of all…..We take over the management of your debts. 
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors
Dane: Each of your Creditors gets paid on time, once a month
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Dane: Would you like to know if you can qualify for the program?
chantal hudon: yes
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your telephone number? 
chantal hudon: yes definetly
chantal hudon: Its not that i have credit card debts tho
Dane: Okay
chantal hudon: i only have three credit cards which one i pay on a monthly basis...the other two im tryin to get rid of them...but the rest is a loan, my car, school, 
chantal hudon: and i have a full time job...
chantal hudon: i have very poor money management
chantal hudon: what i would like is to get rid of these debts and start saving money for a house and retirement etc...
chantal hudon: I just dont know how to go about it nemore...im not disciplined enough...every debt consolidation has a mininum 
Dane: I am not qualified to answer all questions. However, we have consultants in the office that would be very pleased to help you out with your concerns. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call.
chantal hudon: oh ok....sorry
chantal hudon: 6133259663
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
chantal hudon: morning tomorrow
chantal hudon: id say 93
chantal hudon: 930am
chantal hudon: around that
Dane: We will do our absolute best to call you at 9:30 AM but failing that we will call you ack within the next two business hours as a minimum.
Dane: You're very welcome!
Dane: Thanks for visiting Debt Managers
Dane: Bye for now
chantal hudon: oh ok thank you.....